@font-face {
    font-family: 'Nanum Gothic';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/NanumGothicLight.eot');
    src: local('NanumGothic'),
            url('../fonts/NanumGothicLight.eot?#iefix') format('embedded-opentype'),
            url('../fonts/NanumGothicLight.woff2') format('woff2'),
            url('../fonts/NanumGothicLight.woff') format('woff'),
            url('../fonts/NanumGothicLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Nanum Gothic';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/nanum-gothic-v17-latin_korean-regular.eot');
    src: local('NanumGothic'),
            url('../fonts/nanum-gothic-v17-latin_korean-regular.eot?#iefix') format('embedded-opentype'),
            url('../fonts/nanum-gothic-v17-latin_korean-regular.woff2') format('woff2'),
            url('../fonts/nanum-gothic-v17-latin_korean-regular.woff') format('woff'),
            url('../fonts/nanum-gothic-v17-latin_korean-regular.ttf') format('truetype'),
            url('../fonts/nanum-gothic-v17-latin_korean-regular.svg#NanumGothic') format('svg');
}
@font-face {
    font-family: 'Nanum Gothic';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/nanum-gothic-v17-latin_korean-700.eot');
    src: local('NanumGothic Bold'), local('NanumGothic-Bold'),
            url('../fonts/nanum-gothic-v17-latin_korean-700.eot?#iefix') format('embedded-opentype'),
            url('../fonts/nanum-gothic-v17-latin_korean-700.woff2') format('woff2'),
            url('../fonts/nanum-gothic-v17-latin_korean-700.woff') format('woff'),
            url('../fonts/nanum-gothic-v17-latin_korean-700.ttf') format('truetype'),
            url('../fonts/nanum-gothic-v17-latin_korean-700.svg#NanumGothic') format('svg');
}